@charset "utf-8";

/* ----- PC・モバイル切り替え ----- */

.pc-menu {
	display: block!important;
}

.mobile-menu {
	display: none!important;
}

/* ----- before・after打消し ----- */

.nav-a.release-before ul>li::before {
	content: none;
}

.nav-a.release-after ul>li::after {
	content: none;
}

.nav-a.release-before::before {
	content: none;
}

.mobile-menu .is-fixed .nav-a::before {
	content: none;
}

/* ----- メニュー02 ----- */

.fi-menu02.nav-a ul a {
	padding: 15px 34px;
}

.fi-menu02 .nav-structure-a>.menu-btn {
	width: 100%;
	background: #000;
	color: #fff!important;
	border: none;
}

.fi-menu02 .nav-structure-a>ul>li a {
	background: #fff;
}

.fi-menu02 .nav-structure-a.is-close>.menu-btn::before {
	background:
		linear-gradient(
			#f3f3f3,#f3f3f3 2px,
			transparent 2px,
			transparent 6px,
			#f3f3f3 6px,
			#f3f3f3 8px,
			transparent 8px,
			transparent 12px,
			#f3f3f3 12px
		);
}

.fi-menu02 .nav-structure-a.is-open>.menu-btn::before {
	background: #f3f3f3;
}

.fi-menu02 .nav-structure-a.is-open>.menu-btn::after {
	background: #f3f3f3;
}

.js-nav-fixed .nav-a.fi-menu02,
.fi-menu02-js-nav-fixed .nav-a.fi-menu02 {
	background: #000;
}

.js-nav-fixed .nav-a.fi-menu02 li,
.fi-menu02-js-nav-fixed .nav-a.fi-menu02 li {
	width: 20%;
}

.js-nav-fixed .nav-a.fi-menu02 li:hover,
.fi-menu02-js-nav-fixed .nav-a.fi-menu02 li:hover {
	background: #595959;
}

.js-nav-fixed .nav-a.fi-menu02 li.hovernone:hover {
	background: #000;
}

.js-nav-fixed .nav-a.fi-menu02 li a,
.fi-menu02-js-nav-fixed .nav-a.fi-menu02 li a {
	color: #fff;
}

.js-nav-fixed .nav-a.fi-menu02 li.active {
	border-bottom: 5px solid #dad9d6;
}

/*
----------------------------------------
1000px - 
----------------------------------------
*/

@media only screen and (max-width: 1000px) {

	/* ----- PC・モバイルメニュー切り替え ----- */

	.pc-menu {
		display: none!important;
	}

	.mobile-menu {
		display: block!important;
	}

	.mobile-menu .nav-a {
		display: block;
	}

	.mobile-menu .nav-a ul a {
		font-size: 14px;
	}

	.mobile-menu .nav-a ul a {
		padding: 21px 5px;
	}
}
